<ProceduralLayoutGraph.Util_A_ElevRoom __id="b5f1cf70-290c-44b2-9ab8-ee555034bd29" __path="libs/foundry/records/procedurallayout/util_a/station/util_a_shared_int/util_a_elevroom.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="0.0" TintPalettePath="">
  <CapsLibraries>prefabs/pu/modular/util_a/station/int/wall.xml</CapsLibraries>
  <ConnectorsLibraries>prefabs/pu/modular/util_a/station/int/conn.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags>
    <TagList __type="TagList">
      <tags 3a348d55-c746-45f0-bcc7-02e2d0b4d227="3a348d55-c746-45f0-bcc7-02e2d0b4d227" />
    </TagList>
  </DefaultRoutingElementsTags>
  <ElementsLibraries>prefabs/pu/modular/util_a/station/int/room_shared.xml</ElementsLibraries>
  <GlobalAddOnElementsTags>
    <TagList __type="TagList">
      <tags 3a3087be-0425-47e8-9779-18d47a2588d9="3a3087be-0425-47e8-9779-18d47a2588d9" />
    </TagList>
  </GlobalAddOnElementsTags>
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
          <ElementTags dfd303e4-9fa7-40fe-a020-bba0420dc91a="dfd303e4-9fa7-40fe-a020-bba0420dc91a" />
          <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
        </ElementProperties>
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 9f82d945-6aa2-47df-8fe1-1aa6869afeec="9f82d945-6aa2-47df-8fe1-1aa6869afeec" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" d551e0b5-91c9-42aa-8fb5-dd8776f986af="d551e0b5-91c9-42aa-8fb5-dd8776f986af" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries>prefabs/pu/modular/util_a/station/int/route.xml</RoutingElementsLibraries>
  <SecondaryElementsLibraries>Prefabs/pu/modular/util_a/common/advert/advert_int.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.Util_A_ElevRoom>